Subject: bug#59535: suggestion for: info ls

From: Günter Essers <[email-masked]>
Date: Wed, 23 Nov 2022 19:51:10 +0000

Hi,

though here

https://www.gnu.org/software/coreutils/manual/html_node/ls-invocation.html

I had read "Later options override earlier options that are 
incompatible", at first I was a bit surprised about the different output 
for 'ls -lC' and 'ls -Cl'. (I contacted your website documenting GNU 
coreutils 9.1.)

u@host$ mkdir dummy
u@host$ cd dummy/
u@host$ touch file1
u@host$ ls -lC
file1
u@host$ ls -Cl
insgesamt 0
-rw-r--r-- 1 u u 0 23. Nov 20:31 file1

Would a remark in the manual be an exaggeration and too fussy?

My working environment: GNU coreutils 8.32, Debian 11.5.

I hope not having wasted your time. Regards	
Günter